<template>
  <div class="container mx-auto"></div>
</template>

<script lang="ts">
import { defineComponent } from "vue";

export default defineComponent({
  name: "Lottery",
  setup() {
    return {};
  },
});
</script>
